#accordions-container {
    padding: 0
}

#accordions {
    width: 100%
}

.accordions>.head {
    padding: 0;
    position: relative;
    margin-bottom: 20px
}

.accordions .title {
    margin-left: 0;
    width: calc(100% - 0px);
    min-height: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 110px;
    padding-right: 68px;
    position: relative;
    vertical-align: middle;
    background-color: #fff;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    background-image: url(./icons/link.png);
    border: 1px solid #e7e7e7;
    color: #000;
    transition: all .3s
}

.accordions .title:hover {
    background-color: #f5f5f5
}

.accordions>.head>.year {
    background: RGB(10, 55, 100);
    color: #fff;
    border-right: 1px solid #e7e7e7;
    position: absolute;
    min-height: calc(100% - 22px);
    width: 100px;
    z-index: 1;
    top: 11px;
    left: 0;
    font-size: 19px;
    text-align: center;
    font-weight: 700;
    padding-top: 3px;
    padding-bottom: 3px
}

.accordions .head h2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 0
}

.accordions .head a {
    display: inline-block;
    width: 100%;
    height: 100%
}

.accordions .open-btn {
    display: inline-block;
    background: center center no-repeat url(./icons/chevron-down.png);
    color: #fff;
    border-radius: 50%;
    height: 17px;
    width: 17px;
    text-align: center;
    margin: 0;
    vertical-align: middle;
    position: absolute;
    left: 10px;
    top: 22px;
    border: 1px solid RGB(10, 55, 100);
    z-index: 2;
    font-size: 10px;
    transition: all .5s
}

.accordions .head:hover .open-btn {
    transform: rotate(180deg)
}

.accordions .content {
    background: #fff;
    font-size: 14px;
    padding: 20px;
    margin-bottom: 20px
}

.accordions .block {
    width: calc(50% - 10px);
    margin-bottom: 10px
}

.accordions .content .row {
    margin-bottom: 30px
}

.accordions .row h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0a3764;
    padding: 7.5px 20px;
    background: #f3f3f3
}

.accordions .row>div {
    padding-left: 20px;
    padding-right: 20px
}

.accordions h3 {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 2px
}

.accordions p,
.accordions ul,
.accordions label {
    margin-bottom: 10px
}

.accordions p,
.accordions label,
.accordions ul li {
    font-size: 15px;
    color: #353535;
    line-height: 22px
}

.accordions ul li {
    margin-bottom: 5px
}

.accordions label::first-letter {
    text-transform: uppercase
}

.accordions ul {
    padding-left: 20px
}

.accordions .qr,
.accordions h2+div {
    border: 1px solid #f3f3f3;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px
}

.accordions .qr label:first-child {
    font-weight: 600;
    color: #000;
    display: block;
    font-size: 17px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e6e6e6
}

.accordions .qr div:first-child {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px
}

.accordions .qr div {
    padding: 0
}

.search-box {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 20px;
    background: #ccc
}

.search-box .flex>div {
    flex: 1;
    padding: 0;
    margin: 0 5px
}

.search-box .flex>div:last-child {
    flex: .1
}

.search-box label {
    margin-bottom: 0;
    padding: 0;
    height: auto;
    min-height: auto
}

.search-box input[type=submit] {
    max-width: 32px;
    min-width: 32px;
    width: 32px;
    background: #0a3764 url(./icons/magnify.png) center center no-repeat;
    margin-bottom: 7px
}

.search-box legend {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px
}

.accordions-nav a:first-child::before {
    background: red;
    display: inline-block;
    content: "";
    height: 12px;
    width: 12px;
    position: absolute;
    right: 10px;
    top: calc(50% - 6px)
}

.accordions-nav nav li {
    cursor: pointer
}

.accordions-nav nav li:hover {
    background: #4084c3
}

.accordions-nav a:first-child::after {
    background: url(./icons/file-pdf.png) center center no-repeat;
    display: inline-block;
    content: "";
    height: 32px;
    width: 32px;
    position: absolute;
    right: 0;
    top: calc(50% - 16px)
}